v8 SDK DLL interferrence

Nov 7, 2016 at 7:27 AM
Hi.
I have LINQPad 5.10.00 and have downloaded the latest driver for Dynamics CRM from this repo. The driver previously worked fine, but some other community CRM tool decided to GAC the SDK v8 DLLs, and the driver stopped working as it locates the DLL but not the right version. I see two options, an upgrade to the driver to support v8 SDK or removing the SDK from GAC along side the offending tool.

Are you planning a v8 version?
Nov 18, 2016 at 2:35 AM
Thanks for report.
Could you try Web API version instead of this one?

https://github.com/kenakamu/CRMLinqPadDriverWebAPI

Or do you need this version?